{% extends 'base.html.twig' %}

{% block title %}Edit Taste{% endblock %}

{% block body %}
    <h1>Edit Taste</h1>

    {{ include('admin/taste/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'taste', 'button_label': 'Update'}) }}

    {{ include('assets/back_button.html.twig', { 'back_path': path('sandwich_settings')}) }}
{% endblock %}
